#room {
  float: left;
  width: 60%;
  color: #000;
  position: relative;
  z-index: 1;
  /*margin: 0px -3px 0px -5px*/
}
#room h3 {
  margin: 0 0 10px 0; padding: 0;
  font-size: 1.25em;
  color: #fff;
}
#room h4 a {
  margin: 0; padding: 0;
  color: #fff;
  font-size: 1em;
}
#room a {
  color: #000 !important;
  text-decoration: yes !important;
}
#room a:hover {
  text-decoration: underline;
}
#room .rm-parts {
	margin: 0 0 10px 0;
  background: #9cc5da;

}

#room .rm-tr {
  background: right top no-repeat url(images/j/bckcatstr22.gif);
}
#room .rm-tl {
  min-height: 50px !important;
  padding: 5px 5px 0 5px; 
  background: left top no-repeat url(images/j/bckcatstl.gif);

}
#room .rm-br {
  background: right bottom no-repeat url(images/j/bckcatsbr.gif);
}
#room .rm-bl {
  padding: 0 0 10px 0;
  background: left bottom no-repeat url(images/j/bckcatsbl.gif);
}

#room.girly2 .rm-tr {
  background: right top no-repeat url(images/j/bckcatstr2.gif);
}
#room.girly2 .rm-tl {
  min-height: 50px !important;
  padding: 5px 5px 0 5px;
  background: left top no-repeat url(images/j/bckcatstl2.gif);
}
#room.girly2 .rm-br {
  background: right bottom no-repeat url(images/j/bckcatsbr2.gif);
}
#room.girly2 .rm-bl {
  padding: 0 0 10px 0;
  background: left bottom no-repeat url(images/j/bckcatsbl2.gif);
}
#room .js_hidden
{
  display:none;
}

